/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * avenir-next-lt-pro-condensed:
 *   - http://typekit.com/eulas/0000000000000000773d2354
 * bourbon:
 *   - http://typekit.com/eulas/000000000000000077540d47
 * filmotype-lasalle:
 *   - http://typekit.com/eulas/00000000000000007735fcea
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e609
 * thirsty-rough-two:
 *   - http://typekit.com/eulas/0000000000000000774ba0d7
 *   - http://typekit.com/eulas/0000000000000000774ba0d9
 * trade-gothic-next-compressed:
 *   - http://typekit.com/eulas/00000000000000007735ba59
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-08 20:30:57 UTC"}*/

@import url("p.css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bourbon";
src:url("https://use.typekit.net/af/b29d02/000000000000000077540d47/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/b29d02/000000000000000077540d47/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/b29d02/000000000000000077540d47/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next-compressed";
src:url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/32c4ea/00000000000000007735ba59/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"filmotype-lasalle";
src:url("https://use.typekit.net/af/fe3ef2/00000000000000007735fcea/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/fe3ef2/00000000000000007735fcea/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/fe3ef2/00000000000000007735fcea/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"thirsty-rough-two";
src:url("https://use.typekit.net/af/221149/0000000000000000774ba0d7/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/221149/0000000000000000774ba0d7/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/221149/0000000000000000774ba0d7/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"thirsty-rough-two";
src:url("https://use.typekit.net/af/2bb6d6/0000000000000000774ba0d9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/2bb6d6/0000000000000000774ba0d9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/2bb6d6/0000000000000000774ba0d9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"avenir-next-lt-pro-condensed";
src:url("https://use.typekit.net/af/35b418/0000000000000000773d2354/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/35b418/0000000000000000773d2354/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/35b418/0000000000000000773d2354/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-bourbon { font-family: "bourbon",serif; }
.tk-trade-gothic-next-compressed { font-family: "trade-gothic-next-compressed",sans-serif; }
.tk-filmotype-lasalle { font-family: "filmotype-lasalle",sans-serif; }
.tk-thirsty-rough-two { font-family: "thirsty-rough-two",sans-serif; }
.tk-avenir-next-lt-pro-condensed { font-family: "avenir-next-lt-pro-condensed",sans-serif; }
